  .footer a,p{
    text-decoration: none;
    color: #7A7A7A;
    transition: 0.3s ease;
    }
    .footer .lightup:hover{
        color: lightgray;
    }
    .footer .smlink{
        opacity: 0.5;
    }
    .footer .smlink:hover{
        opacity: 1;
    }
    .footer{
        background: #161616;
    }
    .intologo{
        margin-top:-50px;
        margin-bottom: 50px;
        font-size: 2rem !important;
    }
    
    .line{
        height: 2vh;
        width: auto;
        background-color: grey;
    }
    @media (max-width:999px){
        .phone-center{
            text-align: center;
        }
        .main-group{
            margin: 40px 0px;
        }
        .footer-branding{
            margin-top: min(10svh,40px);
        }
    }
    @media (min-width:2000px) {
        .text{
            font-size: 2rem !important;
        }
        .podpis{
            font-size: 1.2rem !important;
        }
    }
    .footer{
        height: auto;
        position: relative;
        z-index: 1000;
    }
    .line{
        position: relative;
        z-index: 1000;
    }
    .footer-branding{
        width: 30vw;
        height: auto;
    }

    .color-footer{
        color: lightgray;
    }
    .medialink{
        height:clamp(2rem,5vw,3rem);
    }
